Subject: Installation problem

From: Chih-Kang Yang <[email-masked]>
Date: Thu, 20 Oct 1994 23:40:52 -0500 (CDT)

To Whom May concern:

I tried to install postgres(v4r2) to my AIX  RS/6000 (3.2.5) system.
However, I never go through successfully (even though the bmake step).
I wonder it is possible to get some postgres(v4r2) binary code for AIX 
system from some archive site. If you know, would you like tell me where is
or give me the email address whom I can contact with if I have an 
installation problem.

Thank you very much!

Chih-Kang Yang

[email-masked]

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================